Dim reportvp as wxStyledTextCtrl = new wxStyledTextCtrl(panel,56,wxPoint(312,85),wxSize(495,105))
reportvp.SetText("                          Softbeer 1.0 Industrial & Homebrew\n" &
"                           Método para el uso de BasicMode\n" &
"1. Establecer la cantidad de cerveza final que desea obtener.\n" &
"2. Establecer la evaporación en el hervor.\n" &
"3. Seleccionar los cereales que utilizará y establecer los rendimientos\n" &
"y kg que desea añadir de cada uno. Nota: Los rendimientos por\n" &
"defecto son válidos para su uso.\n" &
"4. Presionar el botón Calcular proceso.\n" &
"5. Establecer las pérdidas post-hervor, es decir: aquellas pérdidas\n" &
"que ocurren una vez concluido el proceso de hervor. Ejemplo: trasvases\n" &
", filtración, decantación, fermentación... Las pérdidas declaradas\n" &
"por defectos son válidas.\n" &
"6. Presionar el botón Calcular.\n" &
"7. En la sección Datos para el ajuste aparecerán los resultados\n" &
"correspondientes, excepto los gramos de lúpulo que debe añadir en cada adición.\n" &  
"8. Use los resultados de densidad que brindó el procedimiento anterior para\n" &
"establecer el/los porcentaje(s) de aprovechamiento usando el botón ?\n" &
"y consultando la tabla. (Densidad antes del hervor) contra (Tiempo de hervor).\n" &
"9. Establezca los IBU que desea obtener en cada adición  y el % de alpha-ácidos\n" &
"correspondiente (descrito en el sobre del lúpulo). Nota: Puede usar una o dos\n" &
"adiciones según desee activando/desactivando la casilla “Utilizar”.\n" &
"10. Presione el Botón Calcular IBU.\n" &
"11. Para terminar, haga clic en archivo, generar reporte, y seleccione\n" & 
"Modo Básico. Escriba el nombre que le dará al reporte, presione Generar\n" &
"y establezca la dirección donde guardará el mismo.\n" &
"Para más información consulte la ayuda del programa…")   

reportvp.SetReadOnly(True)
Dim font = new wxFont(12, wxDEFAULT, wxNORMAL, wxNORMAL,0,"Calibri")
    reportvp.StyleSetFont(wxSTC_STYLE_DEFAULT, font)
    'ed.StyleSetForeground(0,  wxColour(0x80, 0x80, 0x80))
	reportvp.StyleSetForeground(0,  wxColour(0x00, 0x00, 0x00))
	' comments are green
    reportvp.StyleSetForeground(1,  wxColour(0x00, 0x7f, 0x00))
	reportvp.StyleSetItalic(1,  True)
    ' numbers
	reportvp.StyleSetForeground(2,  wxColour(0x7f, 0x00, 0x00))
	' keywords are blue
    reportvp.StyleSetForeground(3,  wxColour(0x00, 0x00, 0x7f))
	reportvp.StyleSetBold(3,  True)
	' quotes are cyan
    reportvp.StyleSetForeground(4,  wxColour(0x00, 0x7f, 0x7f))
	' preprocessor
    reportvp.StyleSetForeground(5,  wxColour(0x00, 0x00, 0x7f))
	' operator
    reportvp.StyleSetForeground(6,  wxColour(0x7f, 0x00, 0x7f))
	' identifier
    reportvp.StyleSetForeground(7,  wxColour(0x7f, 0x00, 0x7f))
	' date
    reportvp.StyleSetForeground(8,  wxColour(0x00, 0x7f, 0x7f))
    ' Font
    reportvp.StyleSetSpec(2, "fore:#007f00,bold,face:Tahoma,size:9")
    reportvp.StyleSetSpec(2, "fore:#007f00,bold,face:Tahoma,size:9")
    ' Tab Size
    reportvp.SetTabWidth(4)
	reportvp.SetMarginWidth(1,44)
 	reportvp.SetMarginType(1,1)

reportvp.SetLexer(wxSTC_LEX_VB)
reportvp.SetKeyWords(0,
    "kg grado plato grados alcohol glp lic v kg/^m3 masa volumen calcular. ibu " &
    "maceración hervor filtración agua método calcular ? botón método homebrew basicmode")
	

	